FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
des_key Struct Reference

## Public Attributes

unsigned char | fperm [16][16][8]
unsigned char | iperm [16][16][8]
unsigned char | kn [16][8]
TDS_UINT | sp [8][64]

The documentation for this struct was generated from the following file:

- include/des.h